﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Editing Peer Access Analytics Rule Names</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Editing Peer Access Analytics Rule Names</h1>
        <p>You can edit the Peer Access Analytics ruleset name or access ruleset names, as required.</p>
        <p>To edit Peer Access Analytics ruleset name or access ruleset name, perform the following steps:</p>
        <ol style="text-align: left;">
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>Go to <strong>Role &gt; JRM &gt; JRM Rules</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Intelligence</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>In the left pane, under Recommendations, click <strong>Peer Access Analytics</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Edit Name</strong>&#160;in line with the access ruleset name in the <strong>Action</strong> column. The <strong>Update &lt;Access Ruleset&gt;</strong> page is displayed.</p>
            </li>
            <li>
                <p>Edit the&#160;<strong>Rule Name</strong> and <strong>Description </strong>fields, as required and click&#160;<strong>Update.</strong></p>
            </li>
        </ol>
    </body>
</html>